Subject: Re: bug#30757: Better manipulation (suppressing, examining type) of warnings from *Warnings* buffer

From: Noam Postavsky <[email-masked]>
Date: Fri, 09 Mar 2018 22:14:42 -0500

Robert Pluim <[email-masked]> writes:

> Yes. I'm stuck between being precise but verbose, and more general and
> succinct, and expressing the permanence of the resulting change. I've
> make another attempt, although I'm still not entirely happy with it,
> especially since the button texts are now quite long (I thought about
> using the verb 'hide', but that's not accurate either).

Perhaps taking Drew's suggestion to popup a *Help* window would give
more room to be descriptive?